import isObjectLike_default from "./isObjectLike.js";
import isArrayLike_default from "./isArrayLike.js";
function isArrayLikeObject(r) {
	return isObjectLike_default(r) && isArrayLike_default(r);
}
var isArrayLikeObject_default = isArrayLikeObject;
export { isArrayLikeObject_default as default };
